// https://jira.appcelerator.org/browse/TIMOB-9172
// fixed in SDK 2.1.0.v20120520110234

var win1 = Ti.UI.createWindow({
  backgroundColor:'#fff',
  exitOnClose:true,
  navBarHidden:true,
  layout:'vertical'
});

/*
var label1 = Ti.UI.createLabel({
  color:'#999',
  text:'I am Window Header',
  font:{fontSize:20,fontFamily:'Helvetica Neue'},
  textAlign:'center',
  width:Ti.UI.SIZE,
  top:1
});
win1.add(label1);
*/

var map1=Ti.Map.createView({
              mapType:Ti.Map.STANDARD_TYPE,
              animate:true,
              region:{latitude:37.423156, longitude:-122.084917,
                      latitudeDelta:0.01, longitudeDelta:0.01},
              regionFit:true,
              annotations:[Ti.Map.createAnnotation({
                             latitude:37.423156,
                             longitude:-122.084917,
                             image:'/images/MapPin.png'
                           })],
              userLocation:true,
              height:Ti.UI.Fill
            });
win1.add(map1);

var square1=Ti.UI.createView({
              height:20,
              width:20,
              backgroundColor:'red',
              bottom:10,
              left:10
            });
map1.add(square1);

win1.open();
